umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes
nativeimportbase.h File Reference
`#include "basictypes.h"`
`#include "classimport.h"`
`#include <QString>`
`#include <QStringList>`

Go to the source code of this file.

## Classes
class | NativeImportBase
| Base class for native implementations of language import. More...